; В этом файле можно изменить настройки компилятора по умолчанию.
; запретить изменение доступной памяти в *.com файлах
r
; запретить включение в выходной файл надписи SPHINXC--
x
; компилировать код для 80386 процессора
3
; опримизация по размеру кода
OC
; выдавать предупреждения
w
; предупреждения выводить в файл warning
wf=warning
; использовать временное расширение типа при делении
de
; включить оптимизацию чисел
ON
;    путь к библиотеке
ip=c:\c--\lib
;  оптимизировать текстовые константы
ost


